{
  "info": {
    "title": "Five Star Idol",
    "releaseDate": "2024-03-15",
    "shortdescription": "A total of 10 HP Bars and some interesting field effects - what will happen on this stage?",
    "releaseNumber": 7
  },
  "quests": [
    {
      "questTitle": "Five Star Idol",
      "description": "A total of 10 HP Bars and some interesting field effects - what will happen on this stage? Will the racers idol prevail? Let's enjoy the show and see ...",
      "data": [
        {
          "title": "Baobhan Sith 6T",
          "link": "https://www.youtube.com/watch?v=ZBfamgici20",
          "date": "2024-03-29",
          "servant": "311",
          "turns": "6T",
          "runner": "Requiem"
        },
        {
          "title": "Nero 4T",
          "link": "https://twitter.com/LutrecTA/status/1773370060603629855",
          "date": "2024-03-28",
          "servant": "5",
          "turns": "4T",
          "runner": "Lutrec"
        },
        {
          "title": "Melusine 4T (2CS)",
          "link": "https://www.youtube.com/watch?v=8SLr2KAULIc",
          "date": "2024-03-31",
          "servant": "312_aoe",
          "turns": "4T",
          "runner": "TokuHer0"
        },
        {
          "title": "Zenobia 4T",
          "link": "https://www.youtube.com/watch?v=RFa_RlhksBs&t=1192s",
          "date": "2024-04-11",
          "servant": "325",
          "turns": "4T",
          "runner": "Zectry"
        },
        {
          "title": "Morgan 4T (BCE)",
          "link": "https://www.youtube.com/watch?v=81N4DhCQ7Io",
          "date": "2024-03-27",
          "servant": "309",
          "turns": "4T",
          "runner": "im poketar"
        },
        {
          "title": "Summer Musashi 4T",
          "link": "https://www.youtube.com/watch?v=yE6Mv6VTnCc&t=1175s",
          "date": "2024-03-28",
          "servant": "261",
          "turns": "4T",
          "runner": "Patrick Bandeira"
        },
        {
          "title": "Summer Kama 4T",
          "link": "https://www.youtube.com/watch?v=pITWIii6JjM&t=802s",
          "date": "2024-03-29",
          "servant": "321",
          "turns": "4T",
          "runner": "TokuHer0"
        },
        {
          "title": "Summer Kama 4T",
          "link": "https://www.youtube.com/watch?v=3MYS_V5Rqhw&t=2985s",
          "date": "2024-03-25",
          "servant": "321",
          "turns": "4T",
          "runner": "Kamager III"
        },
        {
          "title": "Summer Kiara 4T",
          "link": "https://www.youtube.com/watch?v=SvQYbPxPGwc&t=2113s",
          "date": "2024-03-25",
          "servant": "285",
          "turns": "4T",
          "runner": "Paradise"
        },
        {
          "title": "Ishtar 4T (NDCE)",
          "link": "https://www.youtube.com/watch?v=QmAmBxJKXWk&t=1042s",
          "date": "2024-03-27",
          "servant": "142",
          "turns": "4T",
          "runner": "Conry"
        }
      ]
    }
  ]
}
